Bug 158706 - Installer hangs upon booting first ISO disk
Installer hangs upon booting first ISO disk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-24 20:22 EDT by Jeffrey D. Yuille
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 08:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeffrey D. Yuille 2005-05-24 20:22:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
Upon installation of the first ISO disk of FC4T3 on a Dell Inspiron 4000 Laptop, Anaconda fails to bring up the installation screen, which would allow me to choose my mode of installation.  Instead, the only thing I see is a checkerboard screen with funny characters.  When I attempt to reinsert the first ISO disk, I will also see a text-based mode of choices. However, I cannot make any choices because the keyboard is frozen and doesn't allow to me to make any entries. I checked the quality of the disks themselves and was able to perform the installation from them on an IBM ThinkPad T-30 Laptop and a Dell Dimension XPS T600r. Incidentally, I am using the Dell Inspiron at this moment by reinstalling FC3 on it, which works fine.  The only conclusion that I can make from this is that the Anaconda installer will not install on a Dell Inspiron.  This was the case when I burned disks for Fedora Core 4, test 1,2 and now 3.  Will this issue be corrected in the final release?   

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:
Comment 1 Jeremy Katz 2005-05-25 08:47:39 EDT
This was a syslinux bug that is fixed in syslinux 3.08

Note You need to log in before you can comment on or make changes to this bug.